$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '6bd2f227da708f07a64682d4b4af6619f6816175e5b1d9200b5273c8d841d9d8'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2019.3.1.exe'
}
Install-ChocolateyPackage @packageArgs
